'use client';

import SummaryCards from '@/components/Dashboard/patient/PatientSummaryCards';
import PatientProfile from '@/components/Dashboard/patient/PatientProfile';

export default function PatientDashboard() {

    return (
        <main className="p-4 space-y-6">
            <SummaryCards />
            <PatientProfile />
        </main>
    );
}
